POST api/Insured/InsuredTags
Insured tags list endpoint.
Request Information
URI Parameters
None.
Body Parameters
List of insured database Ids.
InsuredDataBaseIds| Name | Description | Type | Additional information |
|---|---|---|---|
| InsuredDataBaseId | Collection of globally unique identifier |
None. |
Request Formats
application/json, text/json
Sample:
{
"insuredDataBaseId": [
"96be3964-f4ce-4ad0-a8e6-2fc1d56c80ab",
"a71be16b-9039-4042-9568-6534b9fbf1a7"
]
}
application/xml, text/xml
Sample:
<InsuredDataBaseIds xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/BusinessEntities.OData">
<InsuredDataBaseId xmlns:d2p1="http://schemas.microsoft.com/2003/10/Serialization/Arrays">
<d2p1:guid>96be3964-f4ce-4ad0-a8e6-2fc1d56c80ab</d2p1:guid>
<d2p1:guid>a71be16b-9039-4042-9568-6534b9fbf1a7</d2p1:guid>
</InsuredDataBaseId>
</InsuredDataBaseIds>
application/x-www-form-urlencoded
Sample:
Sample not available.
Response Information
Resource Description
List of InsuredTags against given insured database Ids.
InsuredTags| Name | Description | Type | Additional information |
|---|---|---|---|
| DatabaseId | globally unique identifier |
None. |
|
| Name | string |
None. |
|
| Description | string |
None. |
|
| CategoryName | string |
None. |
|
| DateApplied | date |
None. |
|
| Color | string |
None. |
|
| InsuredDatabaseId | globally unique identifier |
None. |
|
| TagDatabaseId | globally unique identifier |
None. |
Response Formats
application/json, text/json
Sample:
{
"databaseId": "1259294b-3e2a-4b80-b628-7823df8fc032",
"name": "sample string 2",
"description": "sample string 3",
"categoryName": "sample string 4",
"dateApplied": "2026-10-17T10:39:52.9582002-05:00",
"color": "sample string 6",
"insuredDatabaseId": "09465aab-8d34-425c-9e6a-8d68e72e9438",
"tagDatabaseId": "8baea609-25af-46e3-9278-466c12cd089a"
}
application/xml, text/xml
Sample:
<InsuredTags xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/BusinessEntities.NowCertsFulcrum"> <CategoryName>sample string 4</CategoryName> <Color>sample string 6</Color> <DatabaseId>1259294b-3e2a-4b80-b628-7823df8fc032</DatabaseId> <DateApplied>2026-10-17T10:39:52.9582002-05:00</DateApplied> <Description>sample string 3</Description> <InsuredDatabaseId>09465aab-8d34-425c-9e6a-8d68e72e9438</InsuredDatabaseId> <Name>sample string 2</Name> <TagDatabaseId>8baea609-25af-46e3-9278-466c12cd089a</TagDatabaseId> </InsuredTags>